Modify

Ticket #224 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

plumi-0.2 gets broken ATCountryWidget from svn

Reported by: vik Owned by: andycat
Priority: minor Milestone: 0.2.3
Component: PlumiVideoProduct Severity:
Keywords: Cc:
Who will test this:

Description

When getting plumi-0.2.3 (and presumably older versions) it grabs the trunk of ATCountryWidget from it's svn repo. As of 5/3/09 the trunk of ATCW is broken, so plumi-0.2.3 will not run when pulled from svn. The tarball of 0.2.3-final works fine as it has a functioning ATCountryWidget. A possible fix is to find a working tag of ATCW and referencing this in svn EXTERNALS.

Attachments

Change History

comment:1 Changed 6 years ago by vik

  • Component changed from ATEngageVideo to PlumiVideoProduct

comment:2 Changed 6 years ago by vik

  • Milestone set to 0.2.3

comment:3 Changed 6 years ago by andycat

  • Status changed from new to closed
  • Resolution set to fixed

fixed in svn on plumi 0.2.x branch, using a product checked in engagemedia.org's svn repository.

View

Add a comment

Modify Ticket

Action
as closed
The resolution will be deleted. Next status will be 'reopened'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.